#instagram svg#Layer_1 {display:block;}
#instagram svg#Layer_2 {display:none;}
#instagram:hover svg#Layer_1 {display:none;}
#instagram:hover svg#Layer_2 {display:block;}

#vk svg#Layer_1 {display:block;}
#vk svg#Layer_2 {display:none;}
#vk:hover svg#Layer_1 {display:none;}
#vk:hover svg#Layer_2 {display:block;}

#fb svg.Layer_1 {display:block;}
#fb svg.Layer_2 {display:none;}
#fb:hover svg.Layer_1 {display:none;}
#fb:hover svg.Layer_2 {display:block;}

#yb svg.Layer_1 {display:block;}
#yb svg.Layer_2 {display:none;}
#yb:hover svg.Layer_1 {display:none;}
#yb:hover svg.Layer_2 {display:block;}

.photos {
margin-top: 30px;
}
.photos a {
	margin-right: 15px;
}
.flats-content__toggles{
	height: 31px;
}

.flat-slider__content-title_mobile,
.flat-slider__content-title{
	font-size: 24px;
	line-height: 28px;
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom: 10px;
	display: flex;
	flex-direction: column;
}
.flat-slider__content-title_mobile span,
.flat-slider__content-title span{
    color: #b4987a;
    text-transform: none;
    font-size: 18px;
}
.flat-slider__content-title_mobile{
	display: none;
}
@media (max-width:400px) {
.photos a {margin-right:1%;}
.photos a img {width:49%;}
}
@media (max-width: 677px) {
	.flat-slider__slide{
		margin-top: 30px;
	}
    .flat-slider__content-title_mobile{
		display: flex;
	}
	.flat-slider__content-title{
		display: none!important;
	}
	.flat-slider__img{
		max-height: 300px;
	}
}
@media (max-width:600px) {
	.photos a {margin-right:1%;}
	.photos a img {width:32%;}
}

.block-brands{
	position: absolute;
    margin-top: -210px;
    z-index: 100;
	width: 100%;
	    margin-left: 40px;
}
.block-brands div {
	width: 12%;
    height: 60px;
    display: inline-block;
    margin-left: 2%;
    background-position: center !important;
    background-size: contain !important;
}
.block-brands div img {max-width: 100%;}

.header__phone {
	display: inline-block;
    position: fixed;
    right: 350px;
    z-index: 5;
	    color: #fff;top: 30px;
color:#b4987a;
font-family: BebasNeue, sans-serif;
    font-size: 26px;
text-decoration:none;
}
.header__callback {
	display: inline-block;
    position: fixed;
    right: 95px;
    z-index: 5;
    padding: 10px;
    line-height: 18px;
    height: 36px;
    /* width: 100px; */
    min-width: 180px;
	    color: #fff;top: 25px;
background: rgba(0,0,0,.3);
}

.nagrada {
	position: absolute;
    width: 300px;
    top: 100px;
    left: 50px;z-index: 1;
}
.nagrada a {
	width: 50%;
    height: 100%;
    display: block;
    float: left;
	position: absolute;

}
.nagrada a img {width: 100%;}
.nagrada div {margin-left: 50%;color: #b4987a;width: 50%;float:left;padding: 70px 0 70px 10px;}
.nagrada div span {cursor:pointer;}
.nagrada div span span {opacity:0;    display: block;
    padding-top: 5px;}
.nagrada div span:hover span {opacity:1;}
.flat-slider__content,
.flat-slider__slide{
	width: 100%;
}
.flat-slider__content{
	margin-top: 30px;
}
.flat-slider__params{
	display: flex;
	margin: 30px 0px;
}
.flat-slider__params-element{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	position: relative;
}
.flat-slider__params-element:after{
	content: "";
	width: 1px;
	height: 100%;
	background: #000;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
}
.flat-slider__desc{
	font-size: 16px;
	line-height: 24px;
}
.flat-slider__desc p{
	margin-bottom: 10px;
}
.flat-slider__desc p:last-child{
	margin-bottom: 0;
}
.flat-slider__params-element:last-child::after{
	display: none;
}
.flat-slider__params-element div{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.flat-slider__params-element span{
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-top: 15px;
}
.flat-slider__street{
	margin-top: 30px;
	font-size: 14px;
}
.flat-slider__params-element sup{
	font-size: 16px;
}
.flat-slider__group{
	display: flex;
	flex-direction: column;
}
.flat-slider__street-info{
	position: absolute;
    width: 100%;
    height: 100%;
}
.flat-slider__street-info .top{
	position: absolute;
	top: 0;
	left: 40px;
	font-size: 18px;
	font-weight: bold;
}
.flat-slider__street-info .bottom{
	position: absolute;
	bottom: 0px;
	left: 40px;
	font-size: 18px;
	font-weight: bold;
}
@media (min-width: 960px) {
	.flat-slider__content,
	.flat-slider__slide{
		width: 50%;
	}
	.header__phone, .header__callback {
		top: 50px;
	}
	.header__phone {
		top: 56px;
	}
	.flat-slider__group{
		display: flex;
		flex-direction: row;
	}
	.flat-slider__content{
		margin-top: 0px;
		padding-right: 60px;
		box-sizing: border-box;
	}
}
@media (max-width: 860px) {
	.nagrada {width: 100px;}
}
@media (max-width: 678px) {.nagrada {width: 50px;}
	.header__phone {left: 70px;}
	.header__callback {right: 70px;}
}
@media (max-width: 560px) {

	.header__phone {display:none;}
	.header__callback {right:50%;transform:translateX(50%);}
}
@media (max-width: 500px) { 
	.header__callback {height: 50px;top: 15px;}
	.nagrada {width: 30px;top: 100px;}
}

.nagrada {
    top: 105px;
}
/*.sect_name.mobil {display:none;}*/
@media (max-width: 677px) {
    .nagrada {
        top: 120px;position: fixed;z-index: 0;
    }
	.left_archive_video {display:none;}
	.steps-tabs {width: 100%;}
	.steps-tabs__list {display:block;margin-bottom: 40px;}
	/*.sect_name {display:none;}
	.sect_name.mobil {display: inline-block;
    float: left;}*/
	.tabs-nav__item {float:left;}
}

@media (min-width: 678px) {
    .nagrada {
        top: 35%;
    }
}

@media (min-width: 678px) and (max-height: 700px) {
    .nagrada {
        top: 30%
    }
}
@media (max-width: 500px) { 
	.nagrada {top: 150px;}
}

@media (max-width: 1025px) {
	.banner__logo {width: 300px}
	.nagrada {width: 200px;top: 40%;}
	.nagrada div {padding: 30px 0 0 10px;font-size: 12px;}
}
@media (max-width: 770px) {
	.banner__logo {width: 250px}
}
@media (max-width: 678px) {
	.banner__logo {width: 200px}
	.nagrada {width: 150px; top: 160px;}
	.nagrada div {padding: 15px 0 0 10px;font-size: 12px;}
}
@media (max-width: 535px) {
	.banner__logo {width: 150px;top:110px;}
	.nagrada {left: 50%;transform:translateX(-50%);top:250px;text-align:center;}

	.nagrada a {width: 100%;float:none;position:relative;}
	.nagrada a img{width:40%;}
	.nagrada div {margin-left: 0; width: 100%;float:none;padding-left:0;padding-top:0;}
}
@media (max-width: 400px) {
	.banner__logo {width: 130px}
	.nagrada {top:230px;}
.nagrada a img{width:30%;}
	/*.nagrada div {padding: 5px 0 0 10px;font-size: 8px;}*/
}



/* Новые стили бля пространства бизнеса */

.space_for_business {
	display: flex;
	min-height: 100vh;
	height: 100%;
	width: 100%;
	position: relative;
}

.space_for_business_background {
	display: flex;
	flex-direction: row;
	z-index: 0;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100vh;
}

.space_for_business_background::before {
	background-color: rgb(24 22 22 / 75%);
	bottom: 0;
	content: '';
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 0;
}

.space_business__title {
	font-size: 52px;
	color: #b4987a;
	z-index: 10;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
}

.space_business__content {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: auto;
	padding-left: 120px;
	padding-right: 120px;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.space_business__text {
	font-size: 24px;
	line-height: 30px;
	color: #ffffff;
	text-align: center;
	z-index: 1;
	margin-top: 25px;
}

.business__form__block {
	color: #b4987a;
	font-size: 36px;
}

.business__form__block__wrap {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.popup_business_subtitle {
	width: 80%;
	margin-bottom: 40px
}

.business__form__block__subtitle {
	color: #b4987a;
	font-size: 20px;
	line-height: 26px;
	width: 60%;
	text-align: center;
	margin: 20px 0;
}

.z1-success-block {
	font-size: 26px;
	line-height: 32px;
}

.business__form__block_text {
	color: #b4987a;
	font-size: 20px;
	line-height: 26px;
	width: 60%;
	text-align: center;
}

.business__form {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
}

.business_submit {
	text-align: center;
}

.space_business__text__wrap {
	margin-top: 20px;
}

.menu__nav-btn {
	text-transform: uppercase;
}

.business_popup_button {
	text-align: center;
	margin-top: 60px;
}

@media (max-width: 1200px) {
	.space_for_business {
		min-height: 875px;
	}

	.space_business__content {
		padding-left: 100px;
		padding-right: 100px;
	}
}

@media (max-width: 960px) {
	.space_business__text {
		font-size: 18px;
		line-height: 24px;
	}

	.space_for_business {
		min-height: 675px;
	}

	.business__form__block {
		font-size: 32px;
	}
}

@media (max-width: 768px) {
	.space_business__title {
		font-size: 34px;
	}

	.z1-success-block {
		font-size: 22px;
		line-height: 28px;
	}

	.business__form {
		width: 70%;
	}

	.business__form__block__subtitle {
		font-size: 18px;
		line-height: 24px;
		width: 70%;
	}

	.space_business__content {
		padding-left: 80px;
		padding-right: 80px;
	}
}

@media (max-width: 575px) {
	.space_business__title {
		font-size: 24px;
		line-height: 30px;
	}

	.space_business__content {
		padding: 0 25px;
	}

	.business__form {
		width: 80%;
	}

	.business__form__block {
		font-size: 30px;
	}

	.space_business__text {
		font-size: 16px;
		line-height: 20px;
		width: 100%;
		text-align: center;
	}

	.space_for_business {
		min-height: 620px;
	}
}

@media (max-width: 420px) {
	.business__form {
		width: 100%;
	}

	.business__form__block {
		font-size: 28px;
	}

	.space_business__content {
		padding: 0 15px;
	}
}